import { ModuleWithProviders } from '@angular/core';
import '../typings';
export declare class SdServiceModule {
    static forRoot(): ModuleWithProviders;
    static forChild(): ModuleWithProviders;
}
